/*
Theme Name:   GISERVICES
Description:  Glen Innes & District Services Club. Customised salient theme.
Author: NewIQ
Author URI: http://newiq.com.au
Template:     salient
Version:      1.0.0
Text Domain:  giservices
*/

@import url("../salient/style.css");

#footer-outer #copyright li a i, #footer-outer #copyright p {
font-weight: 700;
}
@media only screen and (min-width : 1px) and (max-width : 1000px) {
   body header#top #logo img { 
      height: 84px!important;
   } 

   #header-outer {
      height: 80px!important; 
   } 
}
footer {
    font-size: 10px!important;
}

html body #header-outer[data-transparent-header="true"].transparent {
		background-color: transparent!important;
		box-shadow: none!important;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		border-bottom: none!important;
	}

body {
	color: #676767;
	font-weight:600;
}
.toggle.open h3 a {
	color: #fff!important;
	background-color: #705195!important;
	font-weight: 600!important;
}

.toggle h3 a {
	color: #ffffff!important;
	background-color: #705195!important;
	font-weight: 600!important;
}

.toggle h3 a i {
	color: #ffffff;
}

.toggle.open h3 a i {
	color: #fff;
}
.toggle h3 a:hover {
	background-color: #3a1153!important;
	font-weight: 600!important;
}

.toggle > div {
	background-color: #fff;
}

#page-header-bg .subheader {
font-size: 22px;
line-height: 22px;
color: #fff!important;
font-family: 'OpenSansSemibold';
}
h3 { 
font-size: 22px; 
line-height: 36px; 
margin-bottom: 10px; 
}
.tabbed > ul li a {
	display: block;
	color: #f9f9f9;
	font-weight:600;
	position: relative;
	background-color: #3a1153;
	padding: 8px 15px;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	border-left: 0px!Important;
	border-right: 1px solid #3a1153!important;
}

.tabbed > ul li a:hover {
	background-color: #705195;
}

.tabbed > ul li a.active-tab {
	color: #fff;
	border-color: #705195!important;
	background-color: #705195;
}

.light .tabbed > ul li:last-child a, .light  .tabbed > ul li a {
	border-color: #000!important;
}
body h3 {
	color: #333;
	font-size:20px;
}
.nectar-slider-loading {
	background-color: #000000;
	background-position: center;
	background-repeat: no-repeat, repeat;
	background-image: url('img/icons/nectar-loading.gif'), url('img/textures/diagonal_line.png');
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.nectar-slider-wrap .swiper-container .swiper-wrapper .swiper-slide.not-loaded  { background-color: #000000!important; }

body #header-outer[data-transparent-header="true"] .ns-loading-cover {
		background-color: #000000;
}
.masonry-blog-item .post-meta
	display:none!important;
}
#to-top i {
    font-size: 24px!important;
}

/* Mobile */
@media only screen and (max-width: 470px) {
body header#top #logo img {
		height: 54px!important;
		top: -12px; 
		
	}
